.calendar-holder:after, .calendar:after, .calendar ul.month-browser:after, .calendar ul.week-browser:after, .calendar .weekdays:after, .calendar .days:after {
	clear:both;
	content:'';
	display:block;
}
.calendar-holder {}
.calendar{
	width:100%;
}
.calendar ul{
	list-style:none;
	padding:0;
	margin:0;
	clear:both;
	width:100%;
}
.calendar li{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	width:14.2857142857%;
	padding:5px;
	display:block;
	float:left;
	border:1px solid #ccc;
	border-left:none;
	margin-bottom:-1px;
	overflow:visible!important;
}
.calendar ul.weekdays{
	height:40px;
}
.calendar ul.weekdays li{
	text-align:center;
	text-transform:uppercase;
	line-height:20px;
	padding:10px 6px;
	color:#fff;
	font-size:13px;
	background:#777;
	margin-bottom:-1px;
}
.calendar ul.month-browser li, .calendar ul.week-browser li{
	width:33.3%;
	padding:0;
	border:0;
	text-align:center;
	text-transform:uppercase;
	height:auto;
	margin:15px 0;
}
.calendar .days:last-child li{
	margin-bottom:0px!important;
}
.calendar li .day,.calendar li .month{
	display:none;
}
.calendar .date{
	text-align:right;
	margin-bottom:15px;
	font-size:1.3em;
	color:#777;
}
.calendar ul.month-browser, .calendar ul.week-browser {
    background: #555;
    margin-bottom: 2px;
}
.calendar ul.month-browser li#current-month, .calendar ul.week-browser li#current-week {
	color: #fff;
	font-weight: bold;
}
.calendar .month-browser a, .calendar .week-browser a {
	color: #fff;
	text-decoration: none;
}
.calendar .month-browser a:hover, .calendar .month-browser a:focus, .calendar .week-browser a:hover, .calendar .week-browser a:focus {
	color: #fff;
	text-decoration: underline;
}
.calendar ul.days li:first-child, .calendar ul.weekdays li:first-child {
	border-left: 1px solid #ccc;
}
.show-info{
	display:block;
	background:#ccc;
	font-size:14px;
	margin-bottom:5px;
	color:#333;
	line-height:16px;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 7px;
	text-align: left;
}
.show-info em {
	color: #777;
	font-size: 13px;
	font-style: normal;
}
.show-info .cal:hover em{
	text-decoration: underline;
}
.show-info .popover h3 {
	background: #444;
	border: none;
	color: #fff;
	margin-bottom: 0;
}
.cal {
	cursor: pointer;
}
.cal:before{
	color: #fff;
	content: '';
	display: block;
	font-family: 'FontAwesome';
	float: right;
	margin: 0 0 5px 5px;
}
.cal.single:before {
	content: '\f133';
}
.cal.multiple:before {
	content: '\f271';
}
.cal.recurring:before {
	content: '\f021';
}
.show-info:hover .venue{
	display:block;
}
.show-info .show-name{
	text-decoration:underline;
}
.show-info .show-time,.venue{
	color:#666;
	margin-top:2px;
	text-decoration:none;
}
.calendar .no-shows{
	display:none;
}
.calendar .venue{
	display:none;
}
.calendar li.out_of_range{
	background-color:#f4f4f4;
	background-color:rgba(0,0,0,.05);
	color:#666;
}
.calendar li.is-today {
	background: rgba(0,0,0,.1);
}
.calendar li.weekend {
	background: url("/module_calendar/images/weekend.png") repeat 0 0;
}
@media only screen and (max-width:768px){
	.calendar ul.month-browser,
	.calendar ul.week-browser{
		margin-bottom:0;
	}
	.calendar ul.month-browser li{
		font-size:12px;
	}
	.calendar ul{
		width:100%;
		box-sizing:border-box;
	}
	.calendar .weekdays{
		display:none;
	}
	.calendar li{
		display:block;
		height:auto!important;
		border-left:1px solid #ccc;
		border-top:none;
		width:100%;
		padding:10px;
		margin-bottom:-1px;
	}
	.calendar li .day,.calendar li .month{
		display:inline;
	}
	.calendar .no-shows{
		display:block;
		color:#ccc;
		text-align:center;
	}
	.calendar .date{
		font-size:1.1em;
		margin-bottom:0;
		text-align:center;
	}
	.show-info{
		margin:5px 0 0;
	}
	.show-info .cal:hover em {
		text-decoration: underline;
	}
	.show-info .show-name{
		font-size:16px;
		margin-bottom:5px;
	}
	.show-info .venue, .show-info .show-time, .show-info:hover .venue, .show-info:hover .show-time{
		display:inline;
	}
	.calendar li.out_of_range{
		display:none;
	}
}
@media only screen and (device-width:768px) and (device-height:1024px) and (orientation:landscape){
	.show-info .venue, .show-info .show-time, .show-info:hover .venue, .show-info:hover .show-time{
		display:inline;
	}
}